array.cpp File Reference
`#include <gecode/kernel.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Kernel
| Kernel functionality

## Functions

bool | Gecode::Kernel::duplicates (void **p, int n)
| Check whether p has duplicates among its n elements (changes p).
bool | Gecode::Kernel::duplicates (void **p, int n, void **q, int m)
| Check whether p has common elements with q.